Subject: Re: [PATCH net-next] docs: networking: document NAPI

From: Jakub Kicinski <[email-masked]>
Date: Thu, 16 Mar 2023 16:07:57 -0700

On Thu, 16 Mar 2023 15:59:49 -0700 Florian Fainelli wrote:
> True, though I would put a word in or two about level vs. edge triggered 
> anyway, if nothing else, explain essentially what Stephen just provided 
> ought to be a good starting point for driver writers to consider the 
> possible issue.

It's not a blocker for something close to the current document
going in, tho, right? More of a future extension (possibly done
by someone else...) ?